.footer {
  background: none;
  background-color: #1a2430;
  border-top: 1px solid #ffffff;
  padding: 0px 0px;
  color: #ffffff;
  text-align: left;
  line-height: 1.4;
  clear:both;
}

.footer * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.footer .social-section {
    text-align: center;
    padding-top: 15px;
}

.footer .social-section .social-media {
  margin: 15px 0 15px;
}

.footer .social-section .social-media ul {
  padding: 0px;
}

.footer .social-section .social-media li {
  display: inline-block;
  padding: 0px 10px;
  line-height: 17px;
}

.footer .social-section .social-media li a {
  display: inline-block;
  width: 41px;
  height: 40px;
  background: url(/assests/images/social-icons.png) no-repeat scroll 0 0;
}

.footer .social-section .social-media li.facebook a {
  background-position: 0px 0px;
}

.footer .social-section .social-media li.facebook a:hover {
  background-position: 0 -40px;
}

.footer .social-section .social-media li.google-plus a {
  background-position: -62px 0;
}

.footer .social-section .social-media li.google-plus a:hover {
  background-position: -62px -40px;
}

.footer .social-section .social-media li.twitter a {
  background-position: -124px 0;
}

.footer .social-section .social-media li.twitter a:hover {
  background-position: -124px -40px;
}

.footer .social-section .social-media li.youtube a {
  background-position: -186px 0;
}

.footer .social-section .social-media li.youtube a:hover {
  background-position: -186px -40px;
}

.footer .social-section .social-media li.linkedin a {
  background-position: -246px 0;
}

.footer .social-section .social-media li.linkedin a:hover {
  background-position: -246px -40px;
}

.footer .social-section .social-media li.instagram a {
  background-position: -306px 0;
}

.footer .social-section .social-media li.instagram a:hover {
  background-position: -306px -40px;
}

.footer .footer-link-section {
    padding: 20px 0px 40px;
}

.footer .footer-link-section ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footer .footer-link-section .links-container {
    max-width: 1200px;
    width: auto;
    margin: 0 auto;
}

.footer .footer-link-section .links-container:before, .footer .footer-link-section .links-container:after {
    content: '';
    display: table;
}

.footer .footer-link-section .links-container:after {
    clear: both;
}

.footer .footer-link-section .links-container > li {
    width: 25%;
    float: left;
    padding: 0px 15px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 991px) {
    .footer .footer-link-section .links-container > li {
        width: 33.33%;
    }
}

@media only screen and (max-width: 767px) {
    .footer .footer-link-section .links-container > li {
        width: 50%;
    }
}


@media only screen and (max-width: 500px) {
    .footer .footer-link-section .links-container > li {
        width: 100%;
    }
}

.footer .footer-link-section .links-container > li:before, .footer .footer-link-section .links-container > li:after {
    content: '';
    display: table;
}

.footer .footer-link-section .links-container > li:after {
    clear: both;
}

.footer .footer-link-section .links-heading {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    margin-bottom: 25px;
}

.footer .footer-link-section .links-container > li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
}

.footer .footer-link-section .links-container > li a:hover {
    color: #337ab7;
    text-decoration: none;
}

.footer .footer-link-section .links-container .footer-links-block li {
    padding-bottom: 5px;
}

.footer .policy-section {
    background-color: rgba(24,24,25,0.7);
    padding: 20px 0px;
    text-align: center;
}

.footer .policy-section ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footer .policy-section .bottom-links li {
    display: inline-block;
    color: #555555;
}

.footer .policy-section .bottom-links li a {
    color: #ffffff;
    font-size: 15px;
    padding: 5px 10px;
    font-weight: normal;
    text-decoration: none;
}

.footer .policy-section .bottom-links li a:hover {
    color: #337ab7;
    text-decoration: none;
}

.footer .policy-section .copyright {
    margin: 10px 0px;
    font-size: 13px !important;
    color: #546780;
    line-height: 18px;
}

.img-border-none { border: 0; }